* { text-rendering: optimizeLegibility; } /* Turn on nicer font engine in webkit */

html, body {
	height: 100%;
}

body {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 300;
}

img {border: none; }
a {text-decoration: none; color: #000;}
h1 {font-size: 20pt; text-transform: uppercase; margin: 14px 0}
h2 {font-size: 14pt;  color: #000;}
h3 {font-size: 10pt;  color: #000;}


/*scaling bg */
#bg-container {
bottom:0;
left:0;
min-width:980px;
overflow:hidden;
position:fixed;
right:0;
top:0;
background: url(../images/ajax-loader.gif) center center no-repeat;
}

#bg-container img {display: none;}

/*end scaling bg*/

#wrapper {display: block; width: 950px; margin: 0 auto;}

#header {display:block; z-index: 12; float: left; text-align: right; margin: 14px; width: 220px;  position: relative;}
#header h1 a {text-decoration: none; color: #000; text-indent: -9999px; text-align: left; float: left; display: block; clear: both; width: 233px; height: 26px;  padding: 0; }
/*h1 a:hover {background-position-x: -177px; }*/
.orange {color:#FC9B80}
.green {color:#9BD9D0}
.blue {color: #00BCE1}
h1 {float: right; clear: both;}
h1 .orange {background: url(../images/heading-models.png) 0 0 no-repeat}
h1 .green {background: url(../images/heading-talent.png) 0 0 no-repeat}
h1 .blue {background: url(../images/heading-management.png) 0 0 no-repeat}
h1 .sixtytwo {background: url(../images/heading-62.png) 0 0 no-repeat}
.nav a {text-decoration: none; color: #000; font-size: 13pt; }
.nav {float: right; clear: both; text-transform: lowercase; width: 233px;}
.nav a:hover, .nav .selected {text-decoration: underline;}
.nav li {padding:4px 0;}
.nav li li {padding: 0;}
.nav li ul {margin-top: 7px; width: 233px;}
.nav li ul li a {font-size: 10pt; line-height: 15pt; width: 233px;}
#s, .ac_results li {border: 1px solid #979797; text-align: right; padding: 5px; font-size: 11pt; width: 206px; }
#lightURL {border: 1px solid #979797; text-align: right; padding: 5px; font-size: 11pt;}
#search {z-index: 99px; position: relative;}
.social {margin-top: 102px; display: block; float: right; margin-bottom: 14px; width: 233px;}
.social h3 {font-size: 12pt; font-weight: normal;}
#tweet {border: 1px solid #9D9D9C; padding: 7px; font-size: 11pt; color: #000; margin: 7px 0; width: 215px; text-transform: lowercase;}
#tweet ul li {padding: 0; margin: 0;}
.tumblr-icon {display: block; float: right; width: 20px; height: 20px; text-indent: -9999px; text-align: left; background:url(../images/icon-tumblr.jpg) 0 0 no-repeat; overflow: hidden; margin-left: 4px;}
.twitter-icon {display: block; float: right; width: 20px; height: 20px; text-indent: -9999px; text-align: left; background:url(../images/icon-twitter.jpg) 0 0 no-repeat; overflow: hidden; margin-left: 4px;}


#content {display: block; position: relative; margin: 14px;  float: left; width: 670px; }
.frame {width: 670px; display: block; overflow: hidden; height: 517px; float: left; position:relative;}
.frame-sm {width: 670px; display: block; overflow: hidden; height: 188px; float: left;}
.thumb-holder { height: 517px; width: 20000px;}
.thumb-holder-sm { height: 517px; width: 20000px;}
ul.thumbnails {min-width: 670px; display: block; margin-top: 7px; height: 517px;}

.arrow-left {display: block; background: url(../images/arrow-left.gif) -3px 0 no-repeat; text-indent: -9999px; width:12px; height: 91px; float: left; margin-left: -14px; margin-top: 205px;}
.arrow-right {display: block; background: url(../images/arrow-right.gif) -3px 0 no-repeat; text-indent: -9999px; width:12px; height: 91px; float: right; margin-right: -14px; margin-top: 205px;}
.arrow-left:hover, .arrow-right:hover {background-position: -23px 0}

.thumbnails {display: block; float: left; text-transform: lowercase;}
.largethumbs {width: 674px;}
.thumbnails li {width: 120px; display:block; height: 158px; float: left; font-size: 12pt; margin: 7px; position:relative;}
.thumbnails li a {display: block;}
.thumbnails li img {margin-bottom: 2px; display: block;}
.thumbnails li .icon-overseas {position: absolute; top:0; left:0;}
.thumbnails li.dim .icon-overseas {opacity:0.23}
.thumbnails .hover {position: absolute; display: block; top:125px; left: 0px; font-size: 8pt; width: 140px; font-size: 10pt;  
background: url(../images/white-90-bg.png); 
padding: 2px 0}
.hover a {float: left; width: 140px}
.hover a:hover {text-decoration: underline;}
.hover .add {float: left; color: #000;}
.hover .add:active, .hover .add:visited {color: #000;}
.removeme {width: 14px; height: 14px; padding: 0; display: block; position: absolute; top:0px; right: 0px; background: url(../images/icon-delete.gif) 0 0 no-repeat; text-indent: -9999px; text-align: left;}
.removeme:hover {background-position-y: -14px;}

.arrow-left-sm {display: block; background: url(../images/arrow-left-sm.gif) -0px 0 no-repeat; text-indent: -9999px; width:12px; height: 141px; float: left; margin-left: -14px; margin-top: 14px;}
.arrow-right-sm {display: block; background: url(../images/arrow-right-sm.gif) -0px 0 no-repeat; text-indent: -9999px; width:12px; height: 141px; float: left; margin-right: -14px; margin-top: 14px;}
.arrow-left-sm:hover, .arrow-right-sm:hover {background-position: -16px 0}

.half {display: block; width: 310px; float: left; margin-top: 14px; margin-left: 14px;}
.half + .half {margin-left: 28px;}
.half a:hover {text-decoration: underline;}
.half dl {display: block; float: left; clear: both; width: 330px;}
.half dd, .half dt {font-size: 8pt; display: block; float: left; width:160px; line-height: 12pt; margin-bottom: 5px;}
.half p, .half a {display: block; float: left; clear: both; font-size: 10pt; line-height: 12pt;}
.half p + h2 {margin-top: 10px;}
.half h2 {display: block; float: left; clear: both; margin-bottom: 14px;}
.half p {width: 300px;}
h2.big {font-size: 15pt; }
h2.bigger {font-size: 20pt; }
.pdf-download {display: block; float: left; padding-left: 37px; padding-top: 1px; clear: both; background: url(../images/pdf.jpg) 0 0 no-repeat; margin-top: 14px; width:263px;} 
#map {display: block; float: left; width: 300px; height: 211px; margin-top: 14px;}


#lightbox {display: block; z-index: 99; float: left; width: 100%; position: fixed; bottom: 0px; padding:0 0px 10px 0px; height: 227px; background: url(../images/lightbox-bg.png) 0 0 repeat-x; opacity:0;filter: alpha(opacity=0); }
#lightbox a:hover {color:#979797}
#lightbox h3 {line-height:1}
#lightbox h3 a {line-height: 1.0; display: block; width:950px; clear: both; background: url(../images/icon-toggle.png) 890px 13px no-repeat; color: #000;  padding-top: 11px; margin: 0 auto; text-indent: 14px; font-size: 13pt; text-transform: lowercase;}
#lightbox h3 a:hover {background-position-y: -12px;}
#lightbox .options {width:226px; display: block; float: left; padding-top: 20px; padding-left: 14px; clear: left; text-transform: lowercase;}
.options a, .options label {display: block; float: left; clear: both; margin-bottom: 10px; font-size: 13pt;}
.options label {margin-top: 0px;}
#lightURL {width: 120px; font-size: 8pt; padding: 4px;}
.carousel-small {margin-top: 10px; display: block; float: right; width: 680px; margin-right: 7px; }
h3.default {margin-top: 50px; display: block; font-size: 10pt; margin-left: 14px;}
#lightbox .center {width: 950px; margin: 0 auto; padding: 0px;}

#footer {display: block; z-index: 70; float: left; width: 100%; text-transform: uppercase; font-size: 9pt; clear: both; position: relative; padding-bottom: 30px;}
#footer .legal { padding-top: 2px; display: block; float: left; padding-left: 14px; margin-left: 183px; text-align: right;}
#footer .contact {float: left; margin-left: 34px; line-height: 1.4; width: 600px;}
#footer .center {width: 950px; display: block; position: relative;}
#wrapper .fixbottom {position: fixed; bottom: 0;}



#card {padding: 22px; display: block; float: left; position: relative; text-transform: lowercase;}
#card img {float: left; display: block; margin-right: 5px; margin-left: 4px;}
#card .slideshow {display: block; float:left; clear: both; margin-bottom: 5px; position: relative;}
.slideshow .arrowholders {display: block; float: left; }
.arrowholders .arrow-right-sm, .arrowholders .arrow-left-sm {position:absolute; top:50%; height:141px; margin-top:-70px;}
#card .close {position: absolute; top:2px; right: 2px; background: url(../images/icon-close.gif) 0 0 no-repeat; display: block; width: 20px; height: 20px; text-indent: -9999px;}
#card .close:hover {background-position-y: -20px;}
#card a {font-size: 10pt;}
#card h2 {float: left; clear: both; font-size: 18pt; text-transform: uppercase; margin:0px;  position: relative; max-width: 170px; margin-left: 7px; margin-top: 10px;  }
#card dl {display: block; float: right; height: 60px; width: 172px; font-size: 8pt; clear: right; line-height: 1.4; margin-top: 10px;}
#card dl dt{display: block; float: left; width: 42px;}
#card dl dd{display: block; float: left; width: 42px; clear: right;}
.print {margin-right: 30px;}
#card .add {margin-right: 6px;}
.tabs {background: url(../images/tabs.gif) 0px 0px no-repeat; display: block; width: 115px; height: 30px; margin-left: -10px; padding-left: 13px; float: left; clear: left; margin-top: -5px;}
#card .tabstoggle {background-position-y:-30px}
.tabs a {display: block; float: left; width: 54px; padding: 1px; font-size: 10pt; text-align: center; padding-top: 2px;}
.right {display: block; float: right;}
 

.legaltip {
	display:none;
	background:url(../images/tooltip-bg-2.png) 0 0 no-repeat;
	height:130px;
	padding:20px 20px 20px 20px;
	width:200px;
	font-size:11px;
	/*position: relative;*/
	text-transform: none;
	text-align: justify;
	z-index: 9999;
	position: absolute; 
	top:-155px;
	left:0px;
	line-height: 1.3;
}



/* Tooltips */
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  /*.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }*/
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }


.half p + p {margin-top: 15px;}

/* styles for autocompletion js plugin */



.ac_results {
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
	margin-top: 10px;
	width: auto !important;
	max-width: 218px;
  font-family: Arial, sans-serif;
	background-color: white;
/*	overflow: hidden;*/
	overflow: visible;
	z-index: 99999;
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.ac_results li.ac_even, .ac_results li.ac_odd {
	border-top: none;
	border-bottom: none;
}

.ac_results li:hover {
	cursor: pointer;
}



.ac_results li {
	padding-left: 50px;
	width: auto;
	margin: 0px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}


.ac_over {
	background: #eee;
	color: #000;
  /*background-color: #CF9D19;*/
	/*color: white;*/
}

a#backToTop {
	clear: both;
	display: block;
	padding: 25px 0 0 15px;
}

.ac_over  .searchResult {
  text-decoration: underline;
}

.ac_over #noSearchResults {
  text-decoration: none !important;
}

sup {
  font-size: 60%;
  vertical-align: super;
}

dd {
  height: 16px;
}